/* login */
[data-theme="newyear"][data-site="F"] .loginPageBg {
  background: url("/assets/RM/newyear/img/LoginBg.png") no-repeat center center;
  background-size: 100% 100%;
}
[data-theme="newyear"][data-site="F"] .loginPageBg .logo {
    margin: 0 auto 0;
    height: 90px;
}
[data-theme="newyear"][data-site="F"] .formBox {
  width: calc(100% + 50px);
  padding: 90px 60px 30px;
  margin: 0 -25px;
  background: url("/assets/RM/newyear/img/Loginbox.png") no-repeat center;
  background-size: 100% 100%;
}
[data-theme="newyear"][data-site="F"] form.loginForm .form-group {
    margin: 10px auto 20px auto;
}
[data-theme="newyear"][data-site="F"] form.loginForm .form-group input::placeholder {
    color: #707070;
}
/*index*/
[data-theme="newyear"][data-site="F"] .sidy__content:not(.thisThemeBg) {
  background: url("/assets/RM/newyear/img/bg-thistheme-main.png") no-repeat center;
  background-size: cover;
}

[data-theme="newyear"][data-site="F"] header .header_nav .tools {
  padding: 30px 25px 10px;
  background: url("/assets/RM/newyear/img/com_body_top_bg.png") no-repeat center;
  background-size: 100% 100%;
}

[data-theme="newyear"][data-site="F"] header .header_nav .tools .payment .btn {
  color: #fff;
  gap: 2px;
}

[data-theme="newyear"][data-site="F"] header .header_nav .tools .payment--deposits .btn::before {
  background: url("/assets/RM/newyear/img/icon_index_deposit.png") no-repeat center;
  background-size: contain;
}

[data-theme="newyear"][data-site="F"] header .header_nav .tools .payment--receive .btn::before {
  background: url("/assets/RM/newyear/img/icon_index_receive.png") no-repeat center;
  background-size: contain;
}

[data-theme="newyear"][data-site="F"] header .header_nav .tools .payment--service_advanced .btn::before {
  background: url("/assets/RM/newyear/img/icon-service-a-second.png") no-repeat center;
  background-size: contain;
}

[data-theme="newyear"][data-site="F"] header .header_nav .tools .private-domain-name .btn::before {
  background: url("/assets/RM/newyear/img/icon-domain-name.png") no-repeat center;
  background-size: contain;
}

[data-theme="newyear"][data-site="F"] .card_type.third.sports {
  background: url("/assets/RM/newyear/img/index-card-bg.png") no-repeat center;
  background-size: 100% 100%;
}
[data-theme="newyear"][data-site="F"] .card_type .card_title b {
  color: #ffe1a5;
}
[data-theme="newyear"][data-site="F"] .card_type .card_title b.sports::before {
    filter: invert(81%) sepia(43%) saturate(324%) hue-rotate(343deg) brightness(125%) contrast(103%);
}

/*market*/
[data-theme="newyear"][data-site="F"] ul.game_list li {
  border-radius: 10px;
  background:
    url("/assets/RM/newyear/img/game_list-bg.png") no-repeat center top,
    #f3dcc4;
  background-size: 100% 75%;
  overflow: hidden;
}

[data-theme="newyear"][data-site="F"] ul.game_list li .gametype_row {
  background: linear-gradient(to bottom, #e7b698, #ffded0);
}
